Subject: Volume Visualization/BOB

From: S Parthiban <[email-masked]>
Date: Thu, 13 Feb 1997 09:48:50 -0500 (GMT)

Dear Netters:

I am looking for some general information on volume visualization and the 
packages available for the same (not the commercial packages).

Further, I would like to download the Brick of Bytes (BOB) package. 
I would appreciate to receive the ftp site... from where i can download
the BOB.

Any help is appreciated.

Thanx
Parthi